<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25MA00776_20260324.xml</Identification>
    <Date_Mise_Jour>2026-03-27</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA13</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Marseille</Nom_Juridiction>
    <Numero_Dossier>25MA00776</Numero_Dossier>
    <Date_Lecture>2026-03-24</Date_Lecture>
    <Avocat_Requerant>CABINET D'AVOCATS HOLLET-HUGUES</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet R. 222-1 appel manifestement infondé</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
<br/>
<br/>
Procédure contentieuse antérieure :<br/>
<br/>
M. A... B... a demandé au tribunal administratif de Toulon d’annuler l’arrêté du préfet du Var du 12 septembre 2023 lui retirant sa carte de séjour temporaire d’un an valable du 6 septembre 2022 au 5 septembre 2023. <br/>
<br/>
Par un jugement n° 2303339, 2403419 du 28 février 2025, le tribunal administratif de Toulon a rejeté sa demande.<br/>
<br/>
<br/>
<br/>
Procédure devant la cour :<br/>
<br/>
Par une requête, enregistrée le 25 mars 2025, M. B..., représenté par Me Hollet, demande à la cour :<br/>
<br/>
1°) d’annuler le jugement du 28 février 2025 ;<br/>
<br/>
2°) d’annuler l’arrêté du préfet du Var du 18 septembre 2024 ;<br/>
<br/>
3°) d’enjoindre au préfet du Var de lui délivrer un titre de séjour l’autorisant à travailler ; <br/>
<br/>
4°) de mettre à la charge de l’Etat la somme de 1 200 euros au titre de l’article L. 761-1 du code de justice administrative. <br/>
Il soutient que :<br/>
<br/>
- l’arrêté méconnaît les dispositions de l’article L. 611-1 du code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
<br/>
- il méconnaît les stipulations de l’article 8 de la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ;<br/>
<br/>
- il méconnaît l’article 3-1 de la convention internationale relative aux droits de l’enfant ;<br/>
<br/>
- il est entaché d’une erreur manifeste d’appréciation. <br/>
<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
<br/>
<br/>
Vu : <br/>
- la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales ;<br/>
- la convention internationale relative aux droits de l’enfant ;<br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le code de justice administrative.<br/>
<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
M. B..., de nationalité tunisienne, relève appel du jugement par lequel le tribunal administratif de Toulon a rejeté sa demande dirigée contre l’arrêté du préfet du Var du 12 septembre 2023 procédant au retrait de sa carte de résident. <br/>
<br/>
 Il y a lieu d’écarter l’ensemble des moyens soulevés par M. B... qui ont été précédemment invoqués dans les mêmes termes devant les juges de première instance, par adoption des motifs retenus par le tribunal administratif aux points 6 à 13 de son jugement, le requérant ne faisant état devant la cour d’aucun élément distinct de ceux soumis à leur appréciation. En particulier, les nouvelles pièces produites devant la cour, soit une quittance de loyer, une attestation de contrat d’électricité souscrit à son nom, une facture d’électricité, un contrat d’accueil de la crèche, ne font que confirmer le contenu des pièces déjà produites devant le tribunal.<br/>
<br/>
Il résulte de ce qui précède que la requête d’appel de M. B..., qui est manifestement dépourvue de fondement, au sens des dispositions du dernier alinéa de l’article R. 222-1 du code de justice administrative, doit être rejetée, en application de ces dispositions, y compris ses conclusions aux fins d’injonction et celles présentées au titre de l’article L. 761-1 du même code. <br/>
O R D O N N E :<br/>
<br/>
<br/>
<br/>
Article 1er : La requête de M. B... est rejetée.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à M. A... B....<br/>
<br/>
Copie en sera adressée au préfet du Var.<br/>
<br/>
Fait à Marseille, le 24 mars 2026<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
